Subject: [bug#49729] [PATCH core-updates] build-system/gnu: Make gzip files writable before resetting timestamps.

From: Maxime Devos <[email-masked]>
Date: Mon, 26 Jul 2021 22:49:32 +0200

Hi,

> > This seems reasonable to me.  There are 35 package definions referring to
> > 'reset-gzip-timestamps', could you follow up with patches removing the phases
> > for making gzip files writable?
> 
> Yes, I intend to. Should I send them to this issue #, or separately?

Personally, I'd send them to this issue # (easier to test whether this patch
works that way).

> (And one commit per package, yes?)
Indeed!

Greetings,
Maxime.